Subject: My availability for a new term as Operations & Management Area Director

From: David Kessens <[email-masked]>
Date: Sun, 5 Nov 2006 16:59:35 -0800

Many people have approached me and asked the question whether I am
available for a new term as one of the Operations & Management Area
Directors.

I have no problem answering this question but I personally felt a bit
uncomfortable with answering this question in a private setting as
some people get to know the answer while others are kept in the dark.

To avoid such situations, I would like to let you know that I am
available for another term as Operations & Management Area Director.

I hope this helps,

David Kessens
---

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf